﻿:root {
    --theme-primary: #0D7F7A;
    --theme-secondary: #9ebd9c;
    --logo-1-desktop-height: 70px;
    --logo-1-mobile-height: 50px;
    --logo-2-desktop-height: 224px;
    --logo-2-mobile-height: 150px;
    --logo-3-desktop-height: 60px;
    --logo-3-mobile-height: [logo3SmHeight]px;
    --logo-2-x-position: 0%;
    --logo-2-y-position: 43%;
    --body-bg: #002a4c;
}

body,#OSMWNLMRGE .close-site_btn {
    background-color: var(--body-bg);
}

#menuModal .modal-dialog {
    margin: auto;
}

#OSMWNLMRGE .header nav .logo {
    transform: translate(var(--logo-2-x-position), var(--logo-2-y-position));
}

#OSMWNLMRGE img[class^="logo-"] {
    display: block;
    max-width: 100%;
    width: auto;
    object-fit: contain;
}

#OSMWNLMRGE img.logo-1 {
    height: var(--logo-1-desktop-height);
}

#OSMWNLMRGE img.logo-2 {
    height: var(--logo-2-desktop-height);
}

#OSMWNLMRGE img.logo-3 {
    height: var(--logo-3-desktop-height);
}

#desktop_menu_OSMWNLMRGE_el li:not(:last-of-type):after {
    display: inline-block;
    content: "";
    width: 3px;
    height: 8px;
    margin-inline-start: 0.7rem;
    background-color: var(--theme-primary);
    border-radius: 50px;
}

@media (max-width: 767px) {
    #OSMWNLMRGE img.logo-1 {
        height: var(--logo-1-mobile-height);
    }

    #OSMWNLMRGE img.logo-2 {
        height: var(--logo-2-mobile-height);
    }

    #OSMWNLMRGE img.logo-3 {
        height: var(--logo-3-mobile-height);
    }
}#XFCYWSXUXU {
    --border-width: 1rem;
    --image-border-radius: 30px;
    --image-desktop-height: calc(400px);
    --image-mobile-height: 300px;
    --image-object-fit: cover;
    --content-bg-color: #0D7F7A99;
    --content-text-color: #ffffff;
    --slider-btn-color: linear-gradient(#0d807a, #004643);
    margin-block-start: 5rem;
}

#XFCYWSXUXU .swiper-wrapper {
    padding-block: 5rem; 
}

#XFCYWSXUXU img {
    object-fit: var(--image-object-fit);
    height: var(--image-desktop-height);
    border-radius: var(--image-border-radius);
}

#XFCYWSXUXU .casecade-card {
    height: calc(var(--image-desktop-height) + var(--border-width));
    border-radius: var(--image-border-radius);
}

#XFCYWSXUXU .content {
    background-color: var(--content-bg-color);
}

#XFCYWSXUXU .content *:not(a) {
    color: var(--content-text-color);
}

#XFCYWSXUXU .slide-next {
    top: 80px;
    background: var(--slider-btn-color);
}

#XFCYWSXUXU .slide-prev {
    bottom: 80px;
    background: var(--slider-btn-color);
}

@media screen and (max-width: 575px) {
    #XFCYWSXUXU .casecade-card {
        height: calc(var(--image-mobile-height) + var(--border-width)) !important;
    }

    #XFCYWSXUXU img {
        height: var(--image-mobile-height);
    }

    #XFCYWSXUXU .slide-next {
        top: 80px !important;
    }

    #XFCYWSXUXU .slide-prev {
        bottom: 80px !important;
    }
}#LJEZGMBNFR {
    --border-width: 1rem;
    --image-border-radius: 30px;
    --image-desktop-height: calc(400px);
    --image-mobile-height: 300px;
    --image-object-fit: cover;
    --content-bg-color: #ffffff00;
    --content-text-color: #fff;
    --slider-btn-right-color: linear-gradient(90deg, #9ebd9c, #316360);
    --slider-btn-left-color: linear-gradient(-90deg, #9ebd9c, #316360);
}

#LJEZGMBNFR img,
#LJEZGMBNFR .simple-card {
    object-fit: var(--image-object-fit);
    height: var(--image-desktop-height);
    border-radius: var(--image-border-radius);
}

#LJEZGMBNFR .content {
    background-color: var(--content-bg-color);
}

#LJEZGMBNFR .content p {
    text-align: justify;
}

#LJEZGMBNFR .right-btn {
    background: var(--slider-btn-right-color);
}

#LJEZGMBNFR .left-btn {
    background: var(--slider-btn-left-color);
}

#LJEZGMBNFR .content *:not(a) {
    color: var(--content-text-color);
}

#LJEZGMBNFR .more-link {
    color: #fff;
}

@media screen and (max-width: 576px) {
    #LJEZGMBNFR .my-slider .header {
        align-items: center;
    }

    #LJEZGMBNFR img,
    #LJEZGMBNFR .simple-card {
        height: var(--image-mobile-height);
    }
}#DBRTQPILRY {
    --image-border-radius: 30px;
    --image-desktop-height: calc(400px);
    --image-mobile-height: 300px;
    --image-object-fit: cover;
    --summary-line-clamp: 3;
    --text-line-clamp: 10;
    --component-bg-color: #eef7fe;
    --component-border-radius: 30px;
    --title-color: #002a4c;
    --summary-color: #3593e0;
}

#DBRTQPILRY .title {
    color: var(--title-color);
}

#DBRTQPILRY.banner {
    background-color: var(--component-bg-color);
    border-radius: var(--component-border-radius);
}

#DBRTQPILRY .intro {
    --line-clamp: var(--summary-line-clamp);
    color: var(--summary-color);
}

#DBRTQPILRY .detail {
    --line-clamp: var(--text-line-clamp);
}

#DBRTQPILRY img {
    object-fit: var(--image-object-fit);
    height: var(--image-desktop-height);
    border-radius: var(--image-border-radius);
}

#DBRTQPILRY .more-link {
    color: #fff;
}

@media screen and (max-width: 576px) {
    #DBRTQPILRY img {
        height: var(--image-mobile-height);
    }
}#OWQBPZOHFI {
    --image-border-radius: 30px;
    --image-desktop-height: calc(300px);
    --image-mobile-height: 250px;
    --content-bg-color: #ffffff00;
    --content-text-color: #fff;
    --slider-btn-right-color: linear-gradient(90deg, #0d807a, #004643);
    --slider-btn-left-color: linear-gradient(-90deg, #0d807a, #004643);
    margin-inline: 1rem;
}

#OWQBPZOHFI img,
#OWQBPZOHFI .simple-card {
    height: var(--image-desktop-height);
    border-radius: var(--image-border-radius);
}

#OWQBPZOHFI .title h4 {
    margin-inline-start: 0.5rem;
}

#OWQBPZOHFI .content {
    background-color: var(--content-bg-color);
    margin-block-start: 1.5rem;
}

#OWQBPZOHFI .video {
    background-size: cover;
    text-align: center;
    height: var(--image-desktop-height);
    border-radius: var(--image-border-radius);
    overflow: hidden;
}

#OWQBPZOHFI .hashtag {
    flex-wrap: wrap;
}

#OWQBPZOHFI .hashtag a {
    color: var(--theme-primary);
    white-space: nowrap;
}

#OWQBPZOHFI .hashtag a:hover {
    color: #fff;
} 

#OWQBPZOHFI video {
    object-fit: contain;
    background-color: var(--theme-primary);
    max-height: unset;
    height: var(--image-desktop-height);
    border-radius: var(--image-border-radius);
    width: auto;
    margin-inline: auto;
}

#OWQBPZOHFI .content .titles {
    align-items: start;
}

#OWQBPZOHFI .content .titles h4 {
    font-size: 1.5rem;
    text-wrap: unset;
    --line-clamp: 1;
}

#OWQBPZOHFI .content p {
    text-align: justify;
}

#OWQBPZOHFI .right-video {
    background: var(--slider-btn-right-color);
}

#OWQBPZOHFI .left-video {
    background: var(--slider-btn-left-color);
}

#OWQBPZOHFI .content *:not(a) {
    color: var(--content-text-color);
}

#OWQBPZOHFI .more-link {
    color: #fff;
}

@media screen and (max-width: 576px) {
    #OWQBPZOHFI video, #OWQBPZOHFI .video {
        height: var(--image-mobile-height);
    }
}#AWLIKCWBHX .body {
    padding: 2rem 4rem;
}

#AWLIKCWBHX .social-img {
    width: 1.5rem;
    aspect-ratio: 1;
}

#AWLIKCWBHX nav.footer-links {
    justify-content: start;
    align-items: start;
    padding: unset;
}

#AWLIKCWBHX nav.footer-links ul {
    margin-block: 1rem;
}

#AWLIKCWBHX nav.footer-links li>a {
    color: #333;
}

#AWLIKCWBHX nav.footer-links li+li {
    margin-block-start: 0.75rem;
}

@media (max-width: 767px) {
    #AWLIKCWBHX nav.footer-links * {
        text-align: center;
    }
}